Skip to main content
`Ctrl`+`K`

# VecTaggerOrSetSubs

Set the sub `VecTagger`s whose union defines the outer `VecTagger`

## Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerOrSetSubs(VecTagger tagger, PetscInt nsubs, VecTagger subs[], PetscCopyMode mode)

Logically Collective

## Input Parameters

- tagger - the `VecTagger` context

- nsubs - the number of sub `VecTagger`s

- subs - the sub `VecTagger`s

- mode - the copy mode to use for `subs`

## See Also

`VecTaggetOrGetStubs()`

## Level

advanced

## Location

src/vec/vec/utils/tagger/impls/or.c

Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages